<template>
	<view>
		
		<tabber :select="2"/>
	</view>
</template>

<script>
	import tabber from '@/components/base/tabbar.vue'
	import { mapState } from 'vuex'
	export default {
		components : {
			tabber
		},
		computed : {
			...mapState(['count']),
		},
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
